Aurix Developments studio : pre build configuration

Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

cross mob
lock attach
Attachments are accessible only for community members.
savaninikunj
Employee
Employee
10 sign-ins First like given First reply posted

Hello Team,

I am using ADS for building example project which is based on iLLD framework , I have imported one of example code from ACV and I have try to build code.
I am suspecting that its not configure for build environments , could you guide me what all need to configure for build code.

Initial I am getting this error during build.

0 Likes
1 Solution
Jeremy_Z
Moderator
Moderator
Moderator
1000 replies posted 250 sign-ins 100 likes received

Hi @savaninikunj 
Actually, please confirm the ADS whether support the TC4xx, as this version needs to be applied specifically.
BR,
Jeremy

View solution in original post

2 Replies
TBencher
Level 6
Level 6
25 solutions authored 25 likes received 5 questions asked

Hi,

your image implies you want to compile code for the latest TC4XX device.
I am not not sure whether you are aware of that. Please tell me which
ADS version, which TC version and which ILLD version you are using and please provide your test code. 

Best,

TBencher

0 Likes
Jeremy_Z
Moderator
Moderator
Moderator
1000 replies posted 250 sign-ins 100 likes received

Hi @savaninikunj 
Actually, please confirm the ADS whether support the TC4xx, as this version needs to be applied specifically.
BR,
Jeremy